<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C7476F984BDF0627DD1EFFE37E20D28C" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-0C8B1FD5611954ECFAE4FCA3E8FD9A82">
    <organization identifier="ORG-0C8B1FD5611954ECFAE4FCA3E8FD9A82" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D040B02C0D07DA0D6F2674F57042D3F0" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-79DCFE1BB78E1B4E1F00A9E53E6DA27B" isvisible="true" identifierref="RES-BD35864A7F1FAE87C5321264E5F71BB2">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F0D966593E504C2D058F2600B7018797" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-55FCAC7FEA32FA7AA39F2FAEEAC5DE29" isvisible="true" identifierref="RES-27CB3C1A012C98C617F27F4C609AD4FD">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A862AF9488716A90429B572419E653F5" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-6918311FB970BE524303454EFC288E88" isvisible="true" identifierref="RES-09D1FF383CB390AC07416E96C454279F">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-B04640143859D3086E5F39F4C1236DF5" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A076A3BBA0DDECBA0DC4C9AA0F5AEDBB" isvisible="true" identifierref="RES-380477F4E8BAC0B0105D22F40636022C">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-36183326E036585714432F2A3E48097D" isvisible="true" identifierref="RES-90F35F4A96E43D706D034FD6664A891C">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-9B9E063B354FFB1B1C9C20CC744C6087" isvisible="true" identifierref="RES-A12CD5F165E87F1B1EAFE22271807B91">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-F9313D342A6D8399DC0BB1CE3072D6BE" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9D6993AD6F68081E7540A7EF966A80C1" isvisible="true" identifierref="RES-0C9ACDC739DC3F47B6A8FAD9AC7BE18A">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-CE2BF881842BCC86E960A280A4C1210A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-0ED48F2FC2ADFF14A7E7CFAFE43E1122" isvisible="true" identifierref="RES-6D9B124F8CB2F6348A4D78FDB621E0E3">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-BD35864A7F1FAE87C5321264E5F71BB2" type="webcontent" href="L/L_G02_U05_L06/L_G02_U05_L06_01_00.html">
      <file href="L/L_G02_U05_L06/L_G02_U05_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-27CB3C1A012C98C617F27F4C609AD4FD" type="webcontent" href="L/L_G02_U05_L06/L_G02_U05_L06_01_01.html">
      <file href="L/L_G02_U05_L06/L_G02_U05_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-09D1FF383CB390AC07416E96C454279F" type="webcontent" href="L/L_G02_U05_L06/L_G02_U05_L06_02_01.html">
      <file href="L/L_G02_U05_L06/L_G02_U05_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-380477F4E8BAC0B0105D22F40636022C" type="webcontent" href="L/L_G02_U05_L06/L_G02_U05_L06_03_01.html">
      <file href="L/L_G02_U05_L06/L_G02_U05_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-90F35F4A96E43D706D034FD6664A891C" type="webcontent" href="L/L_G02_U05_L06/L_G02_U05_L06_03_02.html">
      <file href="L/L_G02_U05_L06/L_G02_U05_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A12CD5F165E87F1B1EAFE22271807B91" type="webcontent" href="L/L_G02_U05_L06/L_G02_U05_L06_03_03.html">
      <file href="L/L_G02_U05_L06/L_G02_U05_L06_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0C9ACDC739DC3F47B6A8FAD9AC7BE18A" type="webcontent" href="L/L_G02_U05_L06/L_G02_U05_L06_04_01.html">
      <file href="L/L_G02_U05_L06/L_G02_U05_L06_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-6D9B124F8CB2F6348A4D78FDB621E0E3" type="webcontent" href="L/L_G02_U05_L06/L_G02_U05_L06_05_01.html">
      <file href="L/L_G02_U05_L06/L_G02_U05_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

